uuid: ec1e6f72-b375-462d-b4a9-d02bed9cc5b4
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.column_text_simple
id: paragraph.column_text_simple.created
field_name: created
entity_type: paragraph
bundle: column_text_simple
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
